
<article class="post">
  <h1><%= @article.title %></h1>

  <div class="body">
  <%= image_tag @article.image.url(:large), class: 'img-show' if @article.image?%>
  <%= @article.body %>
  
  </div>


  <div class="container-fluid ">
    <section class="article_change pull-xs-right">
      <%= link_to t('article.change'), edit_article_path(@article), class: 'btn btn-outline-secondary' %> | 
      <%= link_to t('article.destroy'), article_path(@article), method: :delete, data: { confirm: "Are you sure?" },  class: 'btn btn-outline-secondary'%> |
      <%= link_to t('article.back'), articles_path, class: 'btn btn-outline-secondary' %>
    </section>
  </div>
</article>

<h2><%=t('article.comment.head')%></h2>
<%= render @article.comments %>

<h2><%=t('article.comment.addComment')%></h2>
<%= render 'disqus' %>